<%@ page session="false" import="org.opencms.jsp.*,org.opencms.file.*" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%
	CmsJspActionElement cms = new CmsJspActionElement(pageContext, request, response);
	CmsObject cmso = cms.getCmsObject();
	String path = "../resources/images/plant.jpg";
	String description = cmso.readPropertyObject(cms.toAbsolute(path), "Description", false).getValue("n/a");
%>        

<cms:template element="default">
	<img src="<cms:link><%= path %></cms:link>" alt="<%= description %>" title="<%= description %>" />
	<cms:template ifexists="teaser">
		<div>
			<cms:include element="teaser" editable="true" />
		</div>
	</cms:template>

	<cms:template ifexists="content">
		<div>
			<cms:include element="content" editable="true" />
		</div>
	</cms:template>
</cms:template>